button.disabled {
    pointer-events: none;
}
.attention {
	margin-top: 45px;
	background-color: white;
	padding: 1rem 0.1rem;
	text-align: center;
	border-bottom: 1px solid #e64948;
    font-size:16px;
}
@media (max-width: 1024px) {
	.attention {		
		margin-top: 41px;
	}
}
@media (max-width: 992px) {
	.attention {		
		margin-top: 35px;
	}
}
@media (max-width: 768px) {
	.attention {		
		margin-top: 0;
	}
}
#smartbanner {
	position: absolute !important;
}
#smartbanner.android .sb-button span {
	background: none !important;
    line-height: 23px !important;
    color: #333 !important;
    font-size: 12px !important;
    padding: 0 7px !important;
}
#smartbanner .sb-button {
	background: #fff !important;
}

#smartbanner .sb-info:after {
	/*left: 35px !important;*/
}
#smartbanner .sb-button {
	right: 6px  !important;
    top: 32px  !important;
}
#smartbanner.shown + div + .header {
	    margin-top: 78px;
}

#smartbanner.ios .sb-close {
	line-height: 12px !important;
	z-index: 99999;
}

.h-middle__right .btn._color-purple:not(.rtj-show) {
	display: none !important;
}
.btn._color-green-inverse._icon-feather {
	display: none !important;
}
/*.doctor-item .btn._color-green-inverse._icon-feather {
	display: inline-block !important;
}*/
.schedule .btn._color-green-inverse._icon-feather {
	display: inline-block !important;
}
.btn._color-purple._icon-feather.d-none.d-md-inline-block:not(.rtj-show) {
	display: none !important;
}
.schedule {
	/*display: none !important;*/
}

/* Меню начало */
.white-color .h-menu__item__link, .white-color .h-menu__item__link:hover, .white-color .h-menu__item__link._active {
	color: #fff;
}

.h-menu__item.mobile { display: none; }

@media screen and (max-width: 767px) {
	.h-menu__item.mobile {
		display: block;
	}
}
/* Меню конец */

.rtj-dop-b {
	/*position: absolute;*/
	width: 100%;
	display: none;
	/*top: 68px;*/
	margin-top: 40px;
}


.rtj-dop-b > a {
	display: inline-block !important;
	width: 49%;
}

.rtj-dop-b .btn__text br {
	display: none;
}

.h-middle__right .btn {
	margin: 0 0 1rem 0;
}

@media screen and (max-width: 960px) {
	.h-middle__right .btn {
		margin: 0 0 0 0.5rem;
	}
}

@media screen and (max-width: 767px) {
	.rtj-dop-b {
		display: block;
	}
}

@media screen and (max-width: 382px) {
	.rtj-dop-b .btn__text br {
		display: block;
	}
}

.btn._icon-feather.viezdi:before {
	background-image: url(/assets/img/viezdi.png);
    background-size: 20px 17px;
}
.btn._color-purple.viezdi:after {
    background-color: #93C024;
}
.btn._color-purple.viezdi {
    background-color: #93C0241a;
}
.btn._color-purple.viezdi .btn__text {
    color: #93C024;
}
.btn.viezdi:hover .btn__text {
    color: white;
}

.btn._icon-feather.premium:before {
	background-image: url(/assets/img/premium.png);
    background-size: 30px 30px;
}
.btn._icon-feather.appointment:before {
    background-image: url(/assets/img/appointment.png);
    background-size: 27px 35px;
}
.btn._color-gold.premium:after {
    background-color: #E3CD71;
}
.btn._color-gold.premium {
    background-color: #9D6F941a;
}
.btn._color-gold.premium .btn__text {
    color: #646565;
}
.btn.premium:hover .btn__text {
    color: white;
}

.btn._icon-feather.telemed:before {
	background-image: url(/assets/img/telemed.png);
    background-size: 19px 11px;
}
.btn._color-purple.telemed:after {
    background-color: #9D6F94;
}
.btn._color-purple.telemed {
    background-color: #9D6F941a;
}
.btn._color-purple.telemed .btn__text {
    color: #9D6F94;
}
.btn.telemed:hover .btn__text {
    color: white;
}

.btn._icon-feather.lab:before {
	background-image: url(/assets/img/lab.png);
    background-size: 18px 19px;
}
.btn._color-purple.lab:after {
    background-color: #7995C6;
}
.btn._color-purple.lab {
    background-color: #7995C61a;
}
.btn._color-purple.lab .btn__text {
    color: #7995C6;
}
.btn.lab:hover .btn__text {
    color: white;
}
.retejo-section-auth td {
	padding-bottom: 10px;
	padding-right: 10px;
}
.error {
	color:red;
}
.error span {
	display:block;
}

.d-rtj-mobile-menu {
	display: none;
}

@media (max-width: 767px) {
	.d-rtj-mobile-menu {
		margin-top: -20px;
		margin-bottom: 20px;
		display: block !important;
        column-count: 2;
	}
	
	.mibok-link22.wrapper-mibok-glaza {
		display: none;
	}
	
	.d-rtj-mobile-menu > a {
		display: block !important;
		padding-bottom: 7px;
	}
	.rtj-dop-b {
		display: block;
		margin-top: 0;
	}
}

@media screen and (max-width: 767px) {
	.alert {
		margin-top: 3.5rem !important;
	}
}

#chat24 {
	bottom: 12vh !important;
}

.smartbanner a {
	border: 1px solid #eee;
	padding: 2px;
	border-radius: 7px;
	box-shadow: 0 0 4px 0 rgb(0 0 0 / 50%);
}

.ui-datepicker {
	z-index: 4 !important;
}


/* Главная страница */
.alert__text a {
	font-weight: bold !important;
	text-decoration: underline !important;
}
.alert__text p:nth-child(3) {
	border-bottom: 1px solid #333;
	padding-bottom: 20px;
}

.mibok-link22 *{box-sizing: content-box;}
.mibok-link22.wrapper-mibok-glaza{margin: 0; width: 200px; border-radius: 150px; background: #1678DC; height: 55px; position: relative; bottom:20px;}
.mibok-link22 .wrapper-mibok-glaza-link{font: 11px Arial, Helvetica, sans-serif;color: #01639d;font-weight: bold;text-decoration: none !important;position: relative;margin: 0 5px;}
.mibok-link22 .wrapper-mibok-glaza-link:hover{text-decoration: none !important;}
.mibok-link22 .wrapper-mibok-glaza-link .mibok-glaza-icon{width: 39px; height:39px; border-radius: 50%; -webkit-border-radius:50%;  -moz-border-radius:50%; background: #fff; font-size: 22px; font-weight: bold; color:#1678DC !important; display: inline-block; line-height: 1.7em;text-align: center;    text-shadow: 0 1px 1px rgba(0, 0, 30, 0.6); margin-right: 10px;border: 3px solid #fff;margin-top: 5px;}
.mibok-link22 .wrapper-mibok-glaza-link .mibok-glaza-text{font-size: 14px;color:#fff;   display: inline-block;width: 120px;vertical-align: middle;margin-top: -10px;}
.mibok-link22 .wrapper-mibok-glaza-link .mibok-glaza-text:hover{text-decoration: underline; }
/* // Главная страница */


/* Карта */
.cw--js-map-info {
	display: none;
}
.cw--js-map-info._active {
	display: block;
}
/* //Карта */


/* Вакансии */
.gallery-2 {
	display: flex;
	max-width:820px;
	margin-bottom:10px;
}
.gallery-2 div:nth-child(1) {
	margin-right:10px;
}
.gallery-2 div img {
	max-width:100%;
}
/* // Вакансии */


/* Страница /anketa2/ */
.starrequired {
    color: red;
}

.textareaheight {
    height: 100px;
}

.passport_tooltip {
    color: red;
    display: none;
    font-size: 14px;
    font-weight: bold;
}
input[type="radio"] {
    -webkit-appearance: radio;
}
input[type="checkbox"] {
    -webkit-appearance: checkbox;
}

.bx-core select.salect-opek {
    opacity: inherit;
    position: relative;
    border: 1px solid #BED7EB;
}
.pay-dops .sn-clinics {
    width: 100%;
}
.rtj-big-link {
    font-size: 19px;
}
.pay-dops .sn-center .field .fvalue label {
    font-size: 16px;
    font-weight: 400;
}
.form-item:last-child {
    margin-bottom: 1.5rem;
}
.contacts-filter__btns {
    margin-bottom: 1.5rem;
}
@media (max-width: 767px) {
    .h-1_5-rem{
        height: 0;
    }
}
/* //end Страница /anketa2/ */

/*главная страница ГАВ*/
.partners {
    margin-top: 80px;
    margin-bottom: 80px;
}
.partners .container {
    max-width: 1490px;
}
.partners__list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: 1fr 1fr;
    grid-gap: 12px 18px;
}
.partner {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 25px 10px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .25);
}
.partner__img img {
    max-height: 120px;
    margin-bottom: 7px;
}
.partner__img {
    max-width: 100%;
}
.partner__text {
    font-size: 18px;
    line-height: 21px;
    text-align: center;
}
.articles {
    margin-top: 80px;
    margin-bottom: 80px;
}
.gav-footer .f-middle > .container {
    align-items: flex-start;
}
.gav-footer .f-middle .f-middle__middle,
.gav-footer .f-middle .f-middle__right {
    margin-top: 80px;
}
.gav-footer .f-menu__item__link {
    font-size: 15px;
}

.main-top-slider__item-gav {
    background-image: url("images/banner_desc-gav.jpg");
    pointer-events: none;
    background-size: contain;
    background-repeat: no-repeat;
}
@media (max-width: 1920px) {
    .main-top-slider__item-gav {
        background-size: cover;
    }
}

.main-top-slider__item__title {
    font-size: 72px;
    line-height: 85px;
    color: #e63138;
}
.main-top-slider__item__title,
.main-top-slider__item__text {
    max-width: 600px;
}
.main-top-slider__item__text {
    font-size: 28px;
    line-height: 33px;
    text-transform: uppercase;
    color: #e63138;
}
.main-top-slider__item__text--orange {
    width: 100%;
    font-weight: 800;
    color: #ed8c17;
}
.main-top-slider__item__text--orange span {
    margin-left: 120px;
    font-size: 80px;
    color: #e63138;
}

@media (max-width: 1000px) {
    .main-top-slider__item__title,
    .main-top-slider__item__text {
        max-width: 500px;
    }
    .main-top-slider__item__text--orange span {
        margin-left: 45px;
        font-size: 70px;
    }
    .main-top-slider__item__title {
        font-size: 60px;
        line-height: 75px;
    }
}

@media (max-width: 800px) {
    .main-top-slider__item__title {
        font-size: 24px;
        line-height: 27px;
    }
    .main-top-slider__item__text {
        font-size: 12px;
        line-height: 15px;
    }
    .main-top-slider__item__text--orange span {
        margin-left: 20px;
        font-size: 24px;
    }
}

@media screen and (max-width: 767px){
    .main-top-slider .slick-list, .main-top-slider .slick-track, .main-top-slider .slick-slide {
        width: 100%;
    }
}

@media screen and (max-width: 1200px) {
    .partners__list {
        grid-template-columns: repeat(4, 1fr);
    }
    .partner__text {
        font-size: 16px;
        line-height: 18px;
    }
}

@media screen and (max-width: 1000px) {
    .partners__list {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 800px) {
    .mobile-order-gav {
        display: flex;
        flex-direction: column;
    }
    .mobile-order-gav .articles {
        margin-bottom: 0;
    }
    .mobile-order-gav .another-doctors .slider-nav {
        transform: translateX(0);
    }
    .mobile-order-gav .another-doctors {
        margin-bottom: 94px;
    }
    .partners {
        order: 1;
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .partners__list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 767px) {
    .gav-footer .f-logo,
    .gav-footer .f-menu {
        display: block;
        margin: 0 auto;
    }
    .gav-footer .d-rtj-mobile-menu {
        display: none !important;
    }
    .gav-footer .f-menu__column {
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 500px) {
    .partners__list {
        grid-template-columns: repeat(1, 1fr);
    }
}

.articles-gav {
    margin-bottom: 40px;
    position: relative;
    z-index: 10;
}
.articles-gav header {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}
.articles-gav h2 {
    padding-right: 30px;
    margin-bottom: 0;
}
.articles-gav .article {
    display: flex;
    flex-direction: column;
}
.articles-gav .pagination {
    margin-left: auto;
    margin-bottom: 0;
}
.articles-gav .pagination .pages {
    padding: 0 20px;
    font-size: 18px;
    line-height: 56px;
}
.articles-gav .pagination .pages .cur-page {
    font-size: 36px;
}
.articles-gav .slick-arrow {
    width: 38px;
    height: 38px;
    background-color: transparent;
    border: 0;
    outline: none;
    font-size: 0;
    cursor: pointer;
}
.articles-gav .slick-arrow.slick-disabled {
    opacity: .3;
    cursor: auto;
}
.articles-gav .slick-slide > div {
    height: 100%;
}
.articles-gav .slick-slide:last-child {
    margin-right: 0;
}
.articles-gav .article img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    margin: 0 auto;
    object-fit: cover;
}
.articles-gav .article .article__title {
    font-family: "HelveticaNeueCyr";
    font-size: 24px;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 0;
}
.articles-gav .article p {
    font-size: 14px;
    line-height: 20px;
}
.articles-gav .article a {
    color: inherit;
}
.articles-gav .article a:hover {
    text-decoration: none !important;
}
.articles-gav .select-class {
    width: 200px;
    height: 50px;
    border-radius: 24px;
    padding: 0 50px 0 15px;
    font-size: 18px;
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    position: relative;
    background-repeat: no-repeat;
    background-position: 97% 50%;
    color: black;
}

@media (min-width: 801px) {
    .articles-gav .slick-slide {
        max-width: 300px;
        margin-right: 20px;
    }
    .articles-gav .article figure {
        width: 280px;
        height: 280px;
    }
}
@media (max-width: 800px) {
    .articles-gav header {
        flex-direction: column;
        align-items: flex-start;
    }
    .articles-gav h2 {
        margin-bottom: 10px;
    }
    .articles-gav .pagination {
        margin-left: 0;
    }
}
.articles-gav .slick-prev {
    background-image: url("/images/icon-arrow.svg");
}
.articles-gav .slick-next {
    background-image: url("/images/icon-arrow.svg");
    transform: rotate(180deg);
}
.articles-gav.green .select-class {
    background-color: rgba(138, 180, 70, .05);
    border: 1px solid rgba(138, 180, 70, .5);
    background-image: url("/images/icon-arrow-down.svg");
}

.another-doctors-gav{
    position: relative;
}
/* preloader */
.another-doctors-gav #ad__preloader{
    position: absolute;
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    height: 100%;
    z-index: 3;
    text-align: center;
}
.lds-ellipsis {
    top: calc( 50% - 40px );
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}
@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}
/* end preloader */

.another-doctors-gav .slider-nav {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    margin-top: 0;
}
.another-doctors-gav .pages .count {
    min-width: 100px;
    flex-grow: 1;
}
.another-doctors-gav .pages .right .btn-new {
    top: 29px;
    left: 0;
}
.another-doctors-gav .pages .left .btn-new {
    top: -9px;
    right: 0;
}
.another-doctors-gav .pages .right .btn-new,
.another-doctors-gav .pages .left .btn-new{
    position: absolute;
    background-size: cover;
    border-radius: 50%;
}
.another-doctors-gav .pages .right,
.another-doctors-gav .pages .left {
    flex-grow: 6;
    position: relative;
}
.another-doctors-gav .pages .left,
.another-doctors-gav .pages .count,
.another-doctors-gav .pages .right{
    flex-direction: column;
    flex-shrink: 1;
    flex-basis: 0%;
}
.another-doctors-gav .btn-new{
    border: 0;
    width: 32px;
    height: 32px;
    cursor: pointer;
    vertical-align: middle;
    transition: .3s;
    background-size: 8px;
}
.another-doctors-gav .slider-nav__next{
    -webkit-transform: translateY(-100%) rotate(180deg);
    transform: translateY(-100%) rotate(180deg);
}
@media (min-width: 801px){
    .another-doctors-gav .slider-nav {
        margin-top: 30px;
    }
    .another-doctors-gav {
        padding-bottom: 80px;
    }
}
@media (max-width: 800px){
    .another-doctors-gav .slider-nav {
        margin-top: 20px;
    }
    .another-doctors-gav {
        padding-bottom: 40px;
    }
}

.another-doctors-gav h2 {
    margin-bottom: 20px;
    font-family: Helvetica;
    color: #646565;
}
.another-doctors-gav .search-doctors {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.another-doctors-gav .search-doctors input[type="text"],
.another-doctors-gav .search-doctors select {
    flex-grow: 1;
}
.another-doctors-gav .search-doctors * {
    margin-right: 15px;
    margin-bottom: 5px;
}
.another-doctors-gav .search-doctors *:last-child {
    margin-right: 0;
}
.another-doctors-gav .expert {
    height: calc(100% - 202px);
    text-align: center;
    padding: 100px 20px 20px;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 24px;
    position: relative;
}
.another-doctors-gav .expert figure {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -90%);
}
.another-doctors-gav .expert img {
    width: 99%;
    height: 100%;
    border-radius: 50%;
    margin: 0 auto;
    object-fit: contain;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, .25));
    background-color: #fff;
}
.another-doctors-gav .expert .expert__spec {
    margin-bottom: 10px;
}
.another-doctors-gav .expert .expert__name {
    margin-top: 50px;
    margin-bottom: 10px;
    height: 86px;
}
.another-doctors-gav .expert .expert__spec {
    min-height: 40px;
    font-size: 18px;
}
.another-doctors-gav .expert .expert__reviews {
    margin-bottom: 20px;
    text-decoration: underline;
    color: #646565;
}
.another-doctors-gav .expert a {
    display: block;
}
.another-doctors-gav .link-class {
    margin-bottom: 20px;
}
.another-doctors-gav .expert__location {
    text-align: left;
    padding-left: 50px;
    position: relative;
    font-size: 18px;
}
.another-doctors-gav .expert__location::before {
    content: "";
    width: 38px;
    height: 38px;
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-size: contain;
}
.another-doctors-gav .expert__metro {
    height: 40px;
}
.another-doctors-gav .slick-track {
    padding-bottom: 5px;
}
.another-doctors-gav .select-class {
    width: 200px;
    height: 50px;
    border-radius: 24px;
    padding-left: 15px;
    font-size: 18px;
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    position: relative;
    background-repeat: no-repeat;
    background-position: 97% 50%;
    padding-right: 50px;
}
.another-doctors-gav .input-text-class {
    width: 200px;
    height: 50px;
    border-radius: 24px;
    padding: 0 15px;
    font-size: 18px;
    position: relative;
}
.another-doctors-gav .input-submit-class {
    width: 180px;
    height: 50px;
    border-radius: 24px;
    padding: 0 15px;
    font-size: 18px;
    color: white;
    position: relative;
    cursor: pointer;
}
.another-doctors-gav .slick-arrow {
    width: 38px;
    height: 38px;
    border: 0;
    outline: none;
    font-size: 0;
    cursor: pointer;
}
.another-doctors-gav .slick-arrow.slick-disabled {
    opacity: .3;
    cursor: auto;
}
.another-doctors-gav .slick-slide:last-child {
    margin-right: 0;
}
@media (max-width: 800px) {
    .another-doctors-gav .expert {
        max-width: 280px;
        margin: 0 auto;
    }
    .another-doctors-gav .expert img {
        filter: none;
    }
}
@media (min-width: 381px) {
    .another-doctors-gav .expert {
        margin-top: 200px;
    }
    .another-doctors-gav > h2 {
        margin-top: 80px;
    }
    .another-doctors-gav .slick-slide {
        max-width: 300px;
        margin-right: 20px;
    }
    .another-doctors-gav .expert figure {
        width: 100%;
        height: 280px;
    }
    .another-doctors-gav .slick-prev,
    .another-doctors-gav .slick-next{
        display: none !important;
    }
}
@media (max-width: 380px) {
    .another-doctors-gav .expert {
        margin-top: 140px;
    }
    .another-doctors-gav .expert figure {
        width: 75vw;
        height: 75vw;
        max-height: 300px;
        max-width: 300px;
    }
    .another-doctors-gav .pages.slider-nav{
        display: none;
    }
    .another-doctors-gav > h2 {
        margin-top: 40px;
    }
    .another-doctors-gav .slick-slide {
        /*max-width: 300px;*/
        margin: 0 15px 0 15px;
    }
    .another-doctors-gav .slick-prev,
    .another-doctors-gav .slick-next{
        background-color: unset;
        position: absolute;
        top: 30px;
        z-index: 1;
    }
    .another-doctors-gav .slick-prev{
        left: 0;
    }
    .another-doctors-gav .slick-next{
        right: 0;
    }
}
.another-doctors-gav .btn-arrow{
    margin-bottom: 20px;
}
.another-doctors-gav .btn-arrow.cwtheme:after {
    transform: rotate(180deg);
    background-size: 32px 32px;
}
.another-doctors-gav .select-class{
    color: black;
}
.another-doctors-gav.green .expert .expert__spec {
    color: #8AB446;
}
.another-doctors-gav.green .expert__metro {
    color: #8AB446;
}
.another-doctors-gav.green .expert__location::before {
    background-image: url("./images/icon-location.svg");
}
.another-doctors-gav.green .select-class {
    background-color: rgba(138, 180, 70, .05);
    border: 1px solid rgba(138, 180, 70, .5);
    background-image: url("./images/icon-arrow-down.svg");
}

.another-doctors-gav.green .input-text-class {
    background-color: rgba(138, 180, 70, .05);
    border: 1px solid rgba(138, 180, 70, .5);
}
.another-doctors-gav.green .input-submit-class {
    border: 1px solid rgba(138, 180, 70, 0.5);
    background-color: #8AB446;
}
.another-doctors-gav.green .btn-arrow.cwtheme:after {
    background-image: url(./images/icon-arrow.svg);
}
.another-doctors-gav.green .btn-arrow.cwtheme {
    background-color: #8AB446;
    color: #fff;
}
.another-doctors-gav.green .slider-nav__next {
    background-color: #fff;
}
.another-doctors-gav.green .pages .right .btn-new,
.another-doctors-gav.green .pages .left .btn-new {
    border: 0;
}
.another-doctors-gav .slider-nav__count__val{
    color: #8AB446;
}
.another-doctors-gav.green .slick-next {
    transform: rotate(180deg);
}
.another-doctors-gav.green .slick-prev,
.another-doctors-gav.green .slick-next{
    background-image: url(./images/i-arrow-slider.svg);
}
.another-doctors-gav.green .slider-nav__next,
.another-doctors-gav.green .slider-nav__prev{
    background-image: url(./images/slider-arrow.svg);
}
.another-doctors-gav .mega-design {
    max-width: 950px;
    margin: 0 auto;
}
.lds-ellipsis div {
    background: #8AB446;
}

.reviews-gav.green {
    background-color: rgba(138, 180, 70, 0.1);
}
.reviews-gav.green .info a {
    color: #8AB446;
}
.reviews-gav.green .section-right .bannerdoc {
    border-color: #8AB446;
}
.reviews-gav.green .section-right .bannerdoc .text {
    color: #8AB446;
}
.reviews-gav.green .section-right .bannerdoc .btn-arrow {
    background-color: #8AB446;
}
.reviews-gav.green .section-right .bannerdoc .btn-arrow:after {
    background-image: url('./images/arrow.svg');
}
.reviews-gav.green .btn-new--orwhite {
    background-image: url('./images/arrow.svg');
}
.reviews-gav.green .slider-nav__count{
    color: rgba(100, 101, 101, 0.5);
}
.reviews-gav.green .slider-nav__count__val{
    color: #646565;
}
.reviews-gav.green .read_more > span{
    color: #8AB446;
}
.reviews-gav .cw-modal-html .close {
    background-image: url(./images/close.svg);
}
.reviews-gav .slider-nav {
    background-color: rgba(138, 180, 70, 0.1);
}

.reviews-gav {
    font-family: HelveticaNeueCyr-Light;
}
.reviews-gav .slider-block {
    position: static;
}
.reviews-gav .slider-nav {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
    padding: 7px 5px 7px 20px;
    border-bottom-left-radius: 10px;
}
.reviews-gav .slider-nav__count__val {
    font-size: 24px;
}
.reviews-gav .section-left {
    position: relative;
}
.reviews-gav h2 {
    font-family: HelveticaNeueCyr-Light;
    margin-bottom: 10px;
}

.reviews__content {
    padding: 38px 0;
}
/* preloader */
.reviews-gav #rw__preloader{
    position: absolute;
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    height: 100%;
    z-index: 3;
    text-align: center;
}
.lds-ellipsis {
    top: calc( 50% - 40px );
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}
@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}
/* end preloader */
.reviews__content {
    display: flex;
}
.reviews-gav .pages,
.reviews-gav .info {
    display: flex !important;
}
.reviews-gav .info .col1 .fio{
    font-family: HelveticaNeueCyr-Light;
}
.reviews-gav .read_more > span{
    cursor: pointer;
}
.reviews-gav {
    padding: 34px 0 30px 0;
}
.reviews-gav .page-title {
    display: block;
    width: 100%;
}
.reviews-gav .pages,
.reviews-gav .info {
    flex-flow: row;
    flex-wrap: wrap;
}
.reviews-gav .pages .left,
.reviews-gav .pages .count,
.reviews-gav .pages .right,
.reviews-gav .info .col2,
.reviews-gav .info .col3,
.reviews-gav .info .col4 {
    display: flex;
    flex-direction: column;
    /*flex: 1;*/
}
.reviews-gav .info .col1 {
    width: 100%;
    align-items: baseline;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.reviews-gav .info .col1 .fio {
    margin-right: 15px;
}
.reviews-gav .info .col2 {
    /*flex-grow: 3;*/
}
.reviews-gav .info .col3 {
    width: 33%;
}
.reviews-gav .info .col4 {
    width: 50%;
}
.reviews-gav .section-left .text {
    font-family: HelveticaNeueCyr-Thin;
    font-size: 16px;
    line-height: 28px;
    margin: 20px 0;
    width: 100%;
    max-height: 148px;
    letter-spacing: .5px;
}

.reviews-gav .section-left {
    float:left;
    width: calc( 100% - 300px );
    padding: 13px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    border-radius: 10px;
}
.reviews-gav .section-right {
    float:right;
    width: 280px;
    background-color: white;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    border-radius: 10px;
    text-align: center;
    padding: 12px 0;
    margin-top: 55px;
}
.reviews-gav .section-right img {
    margin-bottom: 10px;
}
.reviews-gav .pages .right ,
.reviews-gav .pages .left {
    width: 45px;
    flex-grow: 6;
    position: relative;
}
.reviews-gav .pages .right .btn-new {

}
.reviews-gav .pages .left .btn-new {
    left: 0;
    position: absolute;
}
.reviews-gav .pages .count {
    flex-grow: 2;
    text-align: center;
    font-size: 16px;
    line-height: 39px;
    flex-flow: row;
    justify-content: center;
    display: inline-block;
    vertical-align: baseline;
}
/* right text of reviews block */
.reviews-gav .section-right .bannerdoc {
    position: relative;
    cursor: default;
    overflow: hidden;
    height: 416px;
    background-image: url('./images/review.png');
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-color: #fff;
    border-width: 1px;
    border-radius: 10px;
    border-style: solid;
}
.reviews-gav .section-right .bannerdoc .title {
    margin: 11px 20px 0 20px;
    font-size: 24px;
    line-height: 36px;
}
.reviews-gav .section-right .bannerdoc .text {
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    padding: 0 20px;
}
.reviews-gav .section-right .bannerdoc .btn-arrow:after {

}
.reviews-gav .section-right .bannerdoc .btn-arrow {
    color: #fff;
    margin: 160px 20px 0 29px;
    border: 0;
}
.reviews-gav .section-right .bannerdoc .btn-arrow:after {
    background-color: #fff;
}
.reviews-gav .btn-new--orwhite {
    background-color: #fff;
}
.reviews-gav .cw-modal-html{
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.reviews-gav .cw-modal-html .txt{
    margin: 48px 72px;
    font-size: 16px;
    line-height: 32px;
    overflow-y: auto;
}
.reviews-gav .cw-modal-html .close{
    border-radius: 50%;
    cursor: pointer;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    display: block;
    background-position-x: -15px;
    background-position-y: -15px;
    background-size: 60px;
    right: 20px;
    position: absolute;
    top: 20px;
}
.reviews-gav .section-left,
.reviews-gav .cw-modal-html {
    /*min-height: 416px;*/
}
.reviews-gav .cw-modal-html {
    max-height: 100%;
    overflow: auto;
}
.reviews-gav .section-left {
    position: relative;
    background-color: white;
}
.reviews-gav .cw-modal-html{
    z-index: 1;
    position: absolute;
    padding-top: 40px;
    width:100%;
    border-radius: 30px;
    background: #FFFFFF;
}
@media (min-width: 801px) and (max-width: 1200px){
    .reviews-gav .section-left .text{
        line-height: 22px;
    }
}
@media (min-width: 801px){
    .reviews-gav .info .col1,
    .reviews-gav .info .col2,
    .reviews-gav .info .col3{
        margin-right: 10px;
    }
    .reviews-gav .info .col1 .fio {
        font-size: 28px;
    }
    .reviews-gav .name {
        font-size: 16px;
    }
    .reviews-gav .date {
        font-size: 12px;
    }
}
@media (max-width: 800px){
    .reviews-gav .slider-nav {
        background-color: transparent;
    }
    .reviews__content {
        padding-bottom: 0;
    }
    .reviews-gav h2.page-title {
        font-size: 27px;
        line-height: 38px;
        margin-bottom: 8px;
    }
    .reviews-gav .info .col1 .fio {
        font-size: 25px;
        font-weight: 500;
        margin-bottom: 5px;
    }
    .reviews-gav .date,
    .reviews-gav .name {
        font-size: 15px;
    }
    .reviews-gav .pages.slider-nav{
        margin-top: -10px;
    }
    .reviews-gav{
        padding: 15px 0;
    }
    .reviews-gav .info {
        flex-direction: column;
    }
    .reviews-gav .info .col1 {
        margin-bottom: 10px;
    }
    .reviews-gav .info .col2,
    .reviews-gav .info .col3,
    .reviews-gav .info .col4 {
        flex-direction: row;
        margin-bottom: 6px;
    }
    .reviews-gav .info .col2 .name,
    .reviews-gav .info .col3 .name,
    .reviews-gav .info .col4 .name {
        min-width: 75px;
    }
    .reviews-gav .info .col2,
    .reviews-gav .info .col3,
    .reviews-gav .info .col4 {
        font-size: 14px;
        width: 100%;
    }
    .reviews-gav .section-left {
        margin-top: 60px;
    }
    .slider-nav {
        /*top: -60px;*/
        top:10px;
    }
    .reviews-gav .section-right .btn-arrow {
        font-size: 14px;
        line-height: 22px;
        padding: 11px 10px 11px 20px;
        border-radius: 2.75rem;
    }
    .reviews-gav .section-right img {
        display: none;
    }
    .reviews-gav .section-right,
    .reviews-gav .section-left {
        width: 100%;
    }
    .reviews-gav .section-right {
        background-color: transparent;
        min-height: auto;
        box-shadow: none;
        margin-top: 10px;
    }
    .reviews-gav .section-right .bannerdoc {
        margin: 28px auto 0 auto;
        border-radius: 20px;
        background-size: contain;
        max-width: 368px;
        min-width: 280px;
    }
    .reviews-gav .section-right .bannerdoc .btn-arrow {
        position: absolute;
        bottom: 20px;
        left: -10px;
    }
    .reviews-gav .section-left .text{
        line-height: 24px;
    }
    /* slick fix height */
    .reviews-gav .slick-track {
        display: flex !important;
    }
    .reviews-gav .slick-slide:not(.slick-active) {
        height: 1px;
    }
    .reviews-gav .slick-slide.slick-active {
        height: auto !important;
    }
    .reviews-gav .slider-nav {
        transform: translate(-100%, -100%);
        padding-left: 0;
    }
}
.reviews-gav .btn-new{
    border: 0;
    width: 32px;
    height: 32px;
    cursor: pointer;
    vertical-align: middle;
    transition: .3s;
    background-size: 8px;
}
.reviews-gav .btn-new.slider-nav__prev:hover,
.reviews-gav .btn-new.slider-nav__next:hover {
    border: 0;
    background-size: 8px;
    width: 32px;
    height: 32px;
}
.reviews-gav .btn-new.btn-new--reverse{
    transform: rotate(180deg);
}

.reviews-gav .block-title {
    display: none;
}
.reviews-gav.block-title {
    font-family: Helvetica;
    font-size: 36px;
    line-height: 56px;
    padding-left: 250px;
    color: #646565;
    padding-top: 0;
}

@media (max-width: 800px) {
    .reviews-gav.block-title {
        display: none;
    }
    .reviews-gav .block-title {
        display: block;
    }
    .reviews-gav .reviews__content {
        padding-top: 0;
    }
}
/*end главная страница ГАВ*/


.main-top-banner-section {
    margin-top:4px;
    margin-bottom: 60px;
}
@media (max-width: 768px) {
    .main-top-banner-section {
        margin-top: 36px;
    }
}

.grecaptcha-badge {
    display: none !important;
}

.h-top .h-top__right {
    display: flex;
    align-items: center;
}
.call_phone_4 {
    margin-right:10px;
    margin-left:10px;
}

/* Манго колбэк */
/* кнопка манго в шапке (уже отключена) */
.mango-callback {
    margin-left:10px;
}
.mango-callback a, .mango-callback a:hover {
    color: #9d6f95;
    font-size: .875rem !important;
    font-family: HelveticaNeueCyr-Light;
    margin: 0 0 0 0.75rem;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

/* кнопка манго внизу */
.mgo-mcw-widget_position-right {
    right: 26px !important;
    bottom:100px !important;
}
.mgo-mcw__google-copyright {
    display:none;
}


/*Важное сообщение внизу*/
.attention-bottom {
    border-radius: 40px 24px 24px 40px;
    border: 3px solid white;
    background: linear-gradient(270deg, #FB7706 37.37%, #A44993 99.97%), #A46E93;
    font-size: 22px;
    line-height: 28px;
    color: white;
    padding: 7px;
    position: fixed;
    bottom: 14px;
    right: 95px;
    min-width: 600px;
    z-index: 100;
}
.attention-bottom__wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.attention-bottom__close {
    align-self: flex-start;
    padding: 5px;
    cursor: pointer;
}
.attention-bottom__text {
    padding: 0 5px;
}
.attention-bottom__icon {
    width: 55px;
    height: 55px;
}

@media screen and (max-width: 800px) {
    .attention-bottom__icon {
        width: 30px;
        height: 30px;
        order: -2;
    }
    .attention-bottom__close {
        position: absolute;
        top: 0;
        right: 0;
    }
    .attention-bottom__text {
        width: 100%;
        padding: 5px;
    }
    .attention-bottom {
        min-width: 190px;
        font-size: 16px;
        line-height: 18px;
        flex-wrap: wrap;
        border-radius: 20px;
    }
    .attention-bottom__wrap {
        position: relative;
        flex-direction: column;
        align-items: flex-start;
    }
}

/* Ajax modal */
.scroll-blocked {
    overflow: hidden;
}
.ajax-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 100;
}
.ajax-modal.show {
    display: block;
}
.ajax-modal__overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    background-color: rgba(0, 0, 0, .7);
}
.modal {
    width: 100%;
    max-width: 1320px;
    max-height: 700px;
    overflow-y: scroll;
    background-color: white;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
}
.modal__close {
    position: absolute;
    top: 5px;
    right: 5px;
    transform: rotate(45deg);
    cursor: pointer;
    font-size: 31px;
    font-weight: bold;
    padding: 5px;
    user-select: none;
}

@media screen and (max-width: 800px) {
    .modal {
        padding: 20px 10px;
    }
}

.f-middle > .links {
    margin-top:40px;
    flex-direction: column;
    align-items: baseline;
}
.f-middle > .links a {
    font-size:14px;
}


.container.container-all-business {
    max-width: 1586px;
}


.attention table.table {
    width: 100%;
    border-collapse: collapse;
}
.attention table.table td.th,
.attention table.table th {
    color: #646565;
}
.attention table.table td {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    font-size: 18px;
    padding: 10px 20px;
}
.attention table.table td p,
.attention table.table th p,
.attention table.table td.th p {
    padding:0; margin:0;
}
.attention table.table tr:nth-child(odd) {
    background-color: #ebf7fe;
}
.attention table td.th,
.attention table th {
    font-weight: 600;
    background: rgba(138, 180, 70, 0.2);
}
.attention table.table td.right,
.attention table.table .th.right {
    text-align: right;
}
.attention table.table td.center,
.attention table.table .th.center {
    text-align: center;
}
.attention table.table td.left,
.attention table.table .th.left {
    text-align: left;
}
.attention table.table td.green {
    color: green;
}
.attention table.table td:first-child {
    border-left: 0 solid;
}
.attention table.table td:last-child {
    border-right: 0 solid;
}
.attention table.table tr.bg-green,
.attention table.table td.bg-green,
.attention table.table .th.bg-green {
    background-color: #e8f0da;
}





.dop-phones {
    line-height:26px;
    margin:30px 0;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px;
    display:grid;
}
.dop-phones>div {
    width:170px;
}
.dop-phones a {
    color: #000;
    font-size:18px;
}
.offices-att {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px;
}
@media (max-width: 982px) {
    .dop-phones {
        grid-template-columns: 1fr 1fr;
        gap:12px;
    }
    .offices-att {
        grid-template-columns: 1fr 1fr;
        gap:12px;
    }
}
@media (max-width: 642px) {
    .dop-phones {
        grid-template-columns: 1fr;
        gap:6px;
    }
    .offices-att {
        grid-template-columns: 1fr;
        gap:6px;
    }
}
.offices-att>div {
    display:inline-block;
    width:300px;
    height:120px;
    padding:10px;
    border-radius: 10px;
    line-height:22px;
}
.offices-att>div:nth-child(odd) {
    background-color: #ebf7fe;
}
.offices-att a {
    color:#000;
}
@media (max-width: 982px) {
    .offices-att>div {
        height: auto;
    }
    .offices-att>div:nth-child(odd) {
        background-color: #ffffff;
    }
    .offices-att>div:nth-child(1),
    .offices-att>div:nth-child(4),
    .offices-att>div:nth-child(5),
    .offices-att>div:nth-child(8),
    .offices-att>div:nth-child(9) {
        background-color: #ebf7fe;
    }
}
@media (max-width: 642px) {
    .offices-att {

    }
    .offices-att>div:nth-child(1),
    .offices-att>div:nth-child(4),
    .offices-att>div:nth-child(5),
    .offices-att>div:nth-child(8),
    .offices-att>div:nth-child(9) {
        background-color: #ffffff;
    }
    .offices-att>div {
        height:auto;
        margin:0;
        padding:5px;
    }
    .offices-att>div:nth-child(odd) {
        background-color: #ebf7fe;
    }
}

/* Уведомление о графике работы в праздничные дни */
.clinic-holiday-notice {
    font-size: 16px;
    text-align: center;
    padding: 16px;
}
.clinic-holiday-notice a {
    color: #EE7219;
    text-decoration: underline;
}
.clinic-holiday-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.55);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}
.clinic-holiday-popup {
    position: relative;
    background-image:
            url("images/holiday-bg.png"),
            linear-gradient(180deg, #FFFAFE 0%, #FFF1E8 100%);

    background-repeat: no-repeat, no-repeat;
    background-position: top right, center;
    background-size: 200px auto, cover;
    width: 90%;
    max-width: 640px;
    max-height: 90vh;
    padding: 24px;
    border-radius: 12px;
    overflow-y: auto;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    color: #4A4A4A;
}
.clinic-holiday-title {
    margin: 16px !important;
    color: #EE7219;
    font-size: 32px;
    line-height: 1.2;
    font-weight: 600;
    font-family: inherit;
}
.clinic-holiday-section {
    margin-bottom: 12px;
    padding: 16px;
    background-color: white;
    border-radius: 12px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .12);
}
.clinic-holiday-section h3 {
    margin: 0;
    color: #EE7219;
    font-weight: 500;
    font-family: inherit;
}
.clinic-holiday-section p {
    margin: 6px 0;
    font-size: inherit;
    line-height: 1.4;
}
.clinic-holiday-section span:not(:last-child) {
    display: inline-block;
    width: 120px;
}
.clinic-holiday-section .mob {
    display: none;
}

@media screen and (max-width: 800px) {
    .clinic-holiday-section .desc {
        display: none;
    }
    .clinic-holiday-section .mob {
        display: inline-block;
    }
    .clinic-holiday-title {
        font-size: 20px;
        max-width: 200px;
    }
    .clinic-holiday-popup {
        padding: 16px 8px;
        font-size: 16px;
    }
    .clinic-holiday-section {
        padding: 12px 8px;
    }
    .clinic-holiday-section span:not(:last-child) {
        width: 96px;
        margin-right: 4px;
    }
    .clinic-holiday-section span:first-child {
        width: 46px;
    }
    .clinic-holiday-section span:last-child {
        width: 20px;
        flex-grow: 1;
    }
    .clinic-holiday-section p {
        display: flex;
        align-items: center;
    }
}
/* Конец уведомления о графике работы в праздничные дни */